#recruit .recruit-attraction__title@charset "UTF-8";

@media screen and (max-width:1000px){

}

@media screen and (max-width:800px){
  #recruit .recruit-message__title {
    position: initial;
    text-align: center;
  }

  #recruit .recruit-message__title img{
    /* width:300px; */
    height: 35px;
  }

  .section-h80,
  .section-h50{
    padding: 40px 0;
}

.recruit-message__cont {
    grid-template-columns: 1fr;
    gap: 20px;
}

.recruit-message__img {
    bottom: 0;
  text-align: right;
}

.recruit-message__img img{
  width:200px;
}

  #recruit-message{
    padding-bottom:0;
  }

#recruit h3 {
    font-size: 18px;
    color: #555555;
    line-height: 2.5em;
    margin-bottom: 20px;
}

#recruit h3 img{
   /* width:250px; */
  width: auto;
  height: 27px;
}

#recruit-flow h3 img{
   /* width:160px; */
}

.recruit-attraction__list li:nth-child(odd) {
    direction: initial;
}

.recruit-attraction__list li {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    align-items: center;
}

#recruit .recruit-attraction__title {
    font-size: 22px;
}

.recruit-message__box{
    order: 2;
  padding-bottom: 40px;
  }

.recruit-message__img{
    order: 1;
  }

.recruit-attraction__num {
    font-size: 22px;
}

.recruit-attraction__num:after {
    content: " ";
    height: 15px;
    background: #a2acd0;
    width: 1px;
    display: block;
    right: -10px;
    top: calc(50% - 6px);
    position: absolute;
}

  #recruit .recruit-info__table tr th{
   font-size: 14px;
  padding: 10px;
    width: 100px;
  }

  #recruit .recruit-info__table tr td{
  font-size: 14px;
  padding: 10px;
  }

.recruit-flow__list li {
    display: grid;
    gap: 20px;
    grid-template-columns: 80px 1fr;
    position: relative;
    z-index: 1;
    align-items: center;
}

.recruit-flow__list:after {
    left: 45px;
    display: block;
}

#recuit-hero {
    height: 300px;
  text-align: center;
}

#recuit-hero img{
    width: 390px;
}

  .rec-bnr{
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  #header #header_bg{
    z-index: 10;
  }

}